@font-face {
    font-family: 'Canela';
    src: url('../fonts/Canela-Regular.eot');
    src: url('../fonts/Canela-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Canela-Regular.woff2') format('woff2'),
        url('../fonts/Canela-Regular.woff') format('woff'),
        url('../fonts/Canela-Regular.ttf') format('truetype'),
        url('../fonts/Canela-Regular.svg#Canela-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Canela';
    src: url('../fonts/Canela-Bold.eot');
    src: url('../fonts/Canela-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Canela-Bold.woff2') format('woff2'),
        url('../fonts/Canela-Bold.woff') format('woff'),
        url('../fonts/Canela-Bold.ttf') format('truetype'),
        url('../fonts/Canela-Bold.svg#Canela-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Canela';
    src: url('../fonts/Canela-Thin.eot');
    src: url('../fonts/Canela-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Canela-Thin.woff2') format('woff2'),
        url('../fonts/Canela-Thin.woff') format('woff'),
        url('../fonts/Canela-Thin.ttf') format('truetype'),
        url('../fonts/Canela-Thin.svg#Canela-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Theinhardt';
    src: url('../fonts/Theinhardt-Rg.eot');
    src: url('../fonts/Theinhardt-Rg.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Theinhardt-Rg.woff2') format('woff2'),
        url('../fonts/Theinhardt-Rg.woff') format('woff'),
        url('../fonts/Theinhardt-Rg.ttf') format('truetype'),
        url('../fonts/Theinhardt-Rg.svg#Theinhardt-Rg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Theinhardt';
    src: url('../fonts/Theinhardt-Th.eot');
    src: url('../fonts/Theinhardt-Th.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Theinhardt-Th.woff2') format('woff2'),
        url('../fonts/Theinhardt-Th.woff') format('woff'),
        url('../fonts/Theinhardt-Th.ttf') format('truetype'),
        url('../fonts/Theinhardt-Th.svg#Theinhardt-Th') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Theinhardt';
    src: url('../fonts/Theinhardt-Bd.eot');
    src: url('../fonts/Theinhardt-Bd.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Theinhardt-Bd.woff2') format('woff2'),
        url('../fonts/Theinhardt-Bd.woff') format('woff'),
        url('../fonts/Theinhardt-Bd.ttf') format('truetype'),
        url('../fonts/Theinhardt-Bd.svg#Theinhardt-Bd') format('svg');
    font-weight: bold;
    font-style: normal;
}

